#print-modal {
	position: absolute;
	left: 50%;
	width: 1000px;
	margin: 0 0 0 -500px;
	padding: 0 25px;
	background: #ffffff;
	box-shadow: 0 0 20px #000;
	-moz-box-shadow: 0 0 20px #000;
	-webkit-box-shadow: 0 0 10px #000;
}

#print-modal-content {
	width: 100%;
	height: 100%;
	margin: 68px 0;
	border: none;
	overflow: hidden;
}

#print-modal-controls {
	position: fixed;
	top: 15px;
	left: 50%;
	margin: 0 0 0 -81px;
	padding: 5px 0;
	border: 1px solid #cccccc;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	background: rgba(250, 250, 250, 0.75);
}
* html #print-modal-controls {
	margin-left: 400px;
	width: 200px;
}
*:first-child+html #print-modal-controls {
	width: 200px;
}
#print-modal-controls a {
	display: block;
	float: left;
	height: 32px;
	width: 80px;
	color: #fffff;
	text-decoration: none;
	text-indent: -999em;
}
#print-modal-controls a:hover {
	opacity: 0.75;
}
#print-modal-controls a.print {
	background: #bf0000;
}
#print-modal-controls a.close {
	float: right;
	background: #000000;
}